check.idref.targets
Prev | Common » Base Template Reference | Next

## check.idref.targets

check.idref.targets — Warn users about incorrectly typed references

## Synopsis

    <xsl:template name="check.idref.targets">
    <xsl:param name="linkend"/>
    <xsl:param name="element-list"/>
      ...
    </xsl:template>

##

If passed an ID in `linkend`, `check.idref.targets` makes sure that the element pointed to by the link is one of the elements listed in `element-list` and warns the user otherwise.

Prev | Up | Next
check.id.unique | Home | copyright.years